@charset "UTF-8";

/* LP style
----------------------------------------------------------- */
/* common style */

body {
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.5;
  color: #231815;
  margin: 0;
  overflow-x: hidden;
}
p {
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  color: #231815;
}

button {
}
a {
  text-decoration: none;
}
a:hover,
button:hover {
  opacity: 0.5;
  transition: ease all 0.5s;
}
img {
  width: 100%;
  height: auto;
}
h1 {
font-family: toppan-bunkyu-midashi-go-std, sans-serif;
font-style: normal;
font-weight: 900;
}
/* base style */
.inner {
  max-width: 1280px;
  margin: 0 auto;
}


/* header */
.blue_line img {
  height: 27px;
}
.blue_line {
  background: #004097;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* key visual */
.key {
  background: url('../assets/images/main_visual.jpg') no-repeat;
  background-size: cover;
  aspect-ratio: 1 / 0.43;
}
.keybord {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  position: relative;
}
.key .inner {
  height: 100%;
}
.maintitle {
  max-width: 65%;
  margin-top: 3%;
}
_.keybord::before {
  content: "";
  background: url('../assets/images/item_plane.png') no-repeat;
    background-size: auto;
  background-size: contain;
  width: 50%;
  height: 175px;
  bottom: -19%;
  right: -170px;
  position: absolute;
  z-index: 1;
}
/* belt */
.manila21 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
  justify-content: center;
  align-items: end;
  max-width: 900px;
  margin: 0 auto;
  padding-right: 17%;
  position: relative;
}
.info {
  background: #ffed00;
  text-align: center;
  padding: 28px;
}
.item_plane {
  position: absolute;
  width: 60%;
  right: -30%;
  bottom: 9%;
}
.airlines .box:nth-child(1) img {
  flex: 1.2;
}
.airlines .box:nth-child(1) .air_name {
  flex: 0.8;
}
/* Got to Manila */
.manila {
  font-size: 27px;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  font-weight: 900;
  text-align: center;
  position: relative;
  margin: 0 auto;
}
.goto {
  font-size: 15px;
}
.manila::before, .manila::after {
  content: "";
  background: #231815;
  width: 45%;
  height: 1px;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
}
.manila::after {
  left: auto;
  right: 0;
}
.airlines {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.airlines .box img {
  height: auto;
  flex: 1;
  object-fit: contain;
  max-height: 55px;
}
.air_name {
  font-size: 16px;
  font-weight: 600;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  padding: 30px 5px 15px;
  letter-spacing: initial;
  flex: 1.3;
}
.week {
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  margin: 0 auto;
  display: block;
  width: 100%;
  padding: 5px 0;
}
.airlines .box {
  border-right: 1px solid #231815;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
  padding: 0 10px;
}
.airlines .box:last-child {
  border-right: none;
}
.cyan {
  color: #009fe8;
}
.aa_ss {
  font-size: 70%;
}
.goto_manila {
  background: #fff5df;
  padding: 30px 0 40px;
}
/* campaign */
.campaign {
  display: block;
  padding: 40px 0;
  margin: 40px auto;
  text-align: center;
}
.green_box {
  border: 10px solid #6eca00;
  border-radius: 30px;
  padding: 40px 70px;
  font-weight: 600;
}
.campaign_ti {
  text-align: center;
  font-size: 54px;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  color: #6eca00;
  line-height: 1.2;
  letter-spacing: initial;
  position: relative;
  max-width: 550px;
  margin: 50px auto;
  width: 100%;
}
.campaign_ti::before,
.campaign_ti::after {
  content: "";
  background: #6ECA00;
  width: 10px;
  height: 100%;
  position: absolute;
  transform: rotate( -20deg );
  left: 0;
  top: 0;
}
.campaign_ti::after {
  right: 0;
  left: auto;
  transform: rotate( 20deg );
}
.cc_blk {
  color: #231815;
}
.green_box p {
  font-size: 19px;
  line-height: 2;
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
}
.green_box h5 {
  font-size: 20px;
  background: #6eca00;
  border-radius: 40px;
  display: inline-block;
  color: #fff;
  padding: 5px 30px;
  letter-spacing: 0.3rem;
}
.line_cam {
  list-style: none;
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
  line-height: 2;
  font-size: 19px;
  padding: 0;
}
.grn_ti {
  position: relative;
}
.grn_ti::before {
  content: "";
  width: 100%;
  height: 2px;
  border-bottom: 3px dotted #6eca00;
  left: 0;
  right: 0;
  position: absolute;
  top: 50px;
  z-index: -1;
}
.present {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  margin: 40px auto;
}
.present .box {
  display: grid;
  grid-template-columns: 0.5fr 1.5fr;
  grid-gap: 20px;
  background: #f6f2d5;
  padding: 20px;
}
.syo {
  background: #6eca00;
  color: #fff;
  font-size: 45px;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 110px;
}
.syo__pic {
  display: flex;
  position: relative;
  background: #f8e4a2;
  height: 310px;
  justify-content: center;
}
.syo__pic img {
  object-fit: contain;
  position: absolute;
  height: 112%;
  width: 95%;
  bottom: 0;
}
.in_box:nth-child(2) img {
  height: 120%;
}
.in_box:nth-child(3) img {
  bottom: -10px;
}
.count {
  display: flex;
  background: #fff;
  justify-content: center;
  align-items: center;
  height: 40px;
  font-size: 27px;
  color: #006469;
}
.mei {
  font-size: 20px;
}
.present .box p {
  text-align: left;
  line-height: 1.5;
  font-size: 25px;
  text-align: center;
font-weight: 600;
font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}
.present .box p .aa_ss {
  display: block;
  padding-top: 10px;
}
.present .box p .aa_mm {
  font-size: 80%;
}

.btn_t_mini {
  font-size: 60%;
  display: block;
  letter-spacing: 0.3rem;
}
.btn_green {
  margin: 10% auto auto;
}
.btn_green a {
  font-size: 30px;
  font-weight: 600;
  border: 3px solid #6eca00;
  border-radius: 15px;
  padding: 15px;
  margin: 20px auto 30px;
  display: inline-block;
  color: #6eca00;
  width: 400px;
  letter-spacing: 0.8rem;
  position: relative;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  overflow: hidden;
}
.btn_green a::before {
  content: "▶";
  position: absolute;
  right: 0;
  top: 37%;
  font-size: 18px;
}
.btn_green a:hover {
color: #fff;
opacity: 1;
}
.btn_green a::after {
  content: "";
  transition: ease all 0.5s;
  background: #6eca00;
  width: 120%;
  height: 120%;
  top: 0;
  right: 120%;
  z-index: -1;
  position: absolute;
}
.btn_green a:hover::after {
  right: 0;
}
.green_box .aa_cc {
  text-align: center;
}


/* flight */
.flight {
  background: #fff5df;
  padding: 40px 0;
  margin: 40px auto;
}
.flight h4 {
  color: #004097;
  font-size: 33px;
  font-weight: 600;
  text-align: center;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  letter-spacing: 0.5rem;
}

.flight_list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
}
.flight_table {
  border-collapse: collapse;
}
tr {
  background: #fff;
}
td {
  padding: 12px;
  border: 1px solid #b8b8d0;
  text-align: center;
}
td:nth-child(4) {
  text-align: left;
  justify-content: left;
  align-items: center;
  display: flex;
  border: none;
  border-bottom: 1px solid #b8b8d0;
border-right: 1px solid #b8b8d0;
}
.flight_table tr:nth-child(1) {
  text-align: center;
  color: #fff;
  font-size: 17px;
  font-weight: 900;
  background: #004097;
}
.flight_table tr:nth-child(2) {
  background: #6692c4;
  color: #fff;
  text-align: center;
}
.flight_table tr:nth-child(2) td {
  justify-content: center;
}
.tail {
  max-width: 45px;
  float: left;
  padding: 0 5px 0 0;
}
.flight p {
  font-size: 14px;
  line-height: 2;
}
.flight_num {
  font-size: 80%;
  width: 13%;
  line-height: 1.3;
}

/* banner */
.sightseeing {
  margin: 40px auto;
  padding: 40px 0;
}
.sightseeing .banner:nth-child(1) {
  width: 45%;
  margin: 0 auto;
}
.sightseeing .banner:nth-child(2) {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 8%;
  margin: 80px auto auto;
}
/* footer */
.footer {
  border-top: 1px solid #000;
}
.sns img {
  max-width: 30px;
  text-align: center;
  margin: 15px;
}
.sns {
  text-align: center;
}
.footer .sns {
  margin: 40px auto;
}
.copyright {
  font-size: 10px;
  text-align: center;
  display: block;
  margin: 15px auto;
}













/* window size variation
----------------------------------------------------------- */
/* pc only */
@media screen and (min-width: 768px) {
.pc_view { display: block;}
.sp_view { display: none;}
}
/* sp only */
@media screen and (max-width: 767px) {
.pc_view { display: none;}
.sp_view { display: block;}
}


@media screen and (max-width: 1400px) {
.inner {
  max-width: 90%;
}
.manila21 {
  padding-right: 23%;
}
.manila::before, .manila::after {
width: 43%;
}
.airlines {
}
.item_plane {
  width: 40%;
  right: -9%;
  bottom: 34%;
}


}

@media screen and (max-width: 1200px) {
.manila21 {
  padding-right: 25%;
}
td {
font-size: 13px;
padding: 10px 2px;
}
.present .box {
grid-gap: 17px;
padding: 17px;
}
.syo {
font-size: 38px;
padding: 0 15px;
height: 95px;
}
.present .box p {
font-size: 21px;
}
.syo__pic {
height: 270px;
}
.item_plane {
  width: 40%;
  right: -9%;
  bottom: 34%;
}





}
@media screen and (max-width: 900px) {
.manila::before, .manila::after {
width: 40%;
}
.manila21 {
  padding-right: 25%;
}
.item_plane {
  width: 44%;
  right: -10%;
  bottom: 38%;
}
.line_cam {
  max-width: 100%;
  padding: 0;
  }
.green_box {
  padding: 20px 30px;
}
.present .box {
padding: 15px;
grid-gap: 10px;
}
.present .box p {
  font-size: 20px;
  letter-spacing: 0.01rem;
  line-height: 1.3;
}
.syo {
  font-size: 30px;
  height: 70px;
  padding: 0 20px;
}
.count {
font-size: 20px;
}
.present {
grid-gap: 10px;
}
.campaign_ti::before, .campaign_ti::after {
width: 8px;
}
.flight_list {
grid-gap: 20px;
}
td {
font-size: 12px;
padding: 10px 0;
}
.footer .sns {
margin: 30px auto;
}
.week {
font-size: 12px;
}
.airlines .box {
flex-flow: wrap;
flex-flow: column;
}
.air_name {
  display: flex;
  flex-grow: 0;
  padding: 5px 0;
}
.airlines .box:nth-child(1) img {
flex: auto;
}
.airlines .box:nth-child(1) .air_name {
flex: 0;
}
.airlines .box img {
  flex: auto;
  height: 45px;
  object-fit: contain;
}
.goto_manila {
  padding: 20px 0 30px;
}
.syo__pic {
height: 210px;
}



}
/* SP */
@media screen and (max-width: 767px) {
.inner {
  max-width: 95%;
}
.manila21 {
  grid-template-columns: 1fr;
  grid-gap: 20px;
  padding: 0;
}
.info {
padding: 10px 30px 20px;
}
.keybord::before {
  content: inherit;
}
.key {
  aspect-ratio: 1 / 1.372;
  background-size: cover !important;
  background: url('../assets/images/main_visual_sp.jpg') no-repeat;
}


.airlines {
  grid-template-columns: 1fr;
  padding: 0;
  grid-gap: 0;
}
.airlines .box {
  border-right: none;
  border-bottom: 1px solid #231815;
  padding: 0 0 20px;
  margin: 0 0 10px;
}
.manila::before, .manila::after {
width: 31%;
}
.green_box {
padding: 10px;
border: 5px solid #6eca00;
}
.campaign {
padding: 0 20px;
}



.campaign_ti {
  font-size: 28px;
  margin: 40px auto;
  width: 90%;
}
.campaign_ti::before, .campaign_ti::after {
width: 5px;
}
.green_box p {
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.01rem;
}
.line_cam {
padding: 0;
max-width: 100%;
font-size: 16px;
}
.green_box h5 {
  font-size: 20px;
  letter-spacing: 0.1rem;
  padding: 2px 15px;
  margin: 30px auto 20px;
  min-width: 40%;
}
.grn_ti::before {
top: 40px;
}
.present {
  grid-template-columns: 1fr;
  grid-gap: 40px;
}
.present .box {
padding: 10px;
}
.present .box {
grid-gap: 10px;
}
.present .box p {
font-size: 18px;
}
.syo {
  height: 65px;
  font-size: 35px;
  padding: 0 15px;
}
.syo__pic {
  height: 150px;
}
.btn_green a {
  font-size: 20px;
  padding: 10px 0;
  width: 90%;
  letter-spacing: 0.3rem;
  margin: 0;
}
.btn_green a::before {
right: 10px;
font-size: 12px;
}
.tail {
  max-width: 35px;
  height: 100%;
  float: left;
  padding: 0 5px;
}
.flight h4 {
  margin: 0 auto;
  font-size: 28px;
  letter-spacing: 1rem;
}
.flight_list {
grid-template-columns: 1fr;
padding: 20px;
}
td {
  font-size: 10px;
  padding: 0 2px;
  height: 38px;
  font-weight: 600;
}
td:nth-child(4) {
  justify-content: left;
  align-items: center;
  display: flex;
}
.flight_table tr:nth-child(2) td:nth-child(4) {
  justify-content: center;
}
.flight {
padding: 40px 0;
}
.flight p {
  padding: 0 20px;
}


.sightseeing .banner:nth-child(1) {
width: 100%;
}
.sightseeing .banner:nth-child(2) {
grid-template-columns: 1fr;
grid-gap: 3%;
margin: 20px auto auto;
}


.sightseeing {
  padding: 0 20px;
  margin: 40px auto;
}
.footer .sns {
  margin: 20px auto;
}
.present .box p .aa_ss {
  font-size: 50%;
}
.count {
  font-size: 18px;
  height: 25px;
}
.mei {
  font-size: 75%;
}
.syo__pic img {
  height: 115%;
}
.btn_t_mini {
letter-spacing: 0.1rem;
}
.in_box:nth-child(2) img {
  height: 125%;
}



}
/* scroll fade */
.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}